[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken dependencies: netcdf (gcc-gfortran(x86-32))



On Fri, 10 Dec 2010 13:29:45 -0700
Orion Poplawski <orion cora nwra com> wrote:

> How to handle this?  Does el6 not support:
> 
> Requires:       gcc-gfortran%{_isa}

Ugh.

Actually, this isn't supported on any release. Even though the
Fortran packaging guidelines were accepted without any complaints, the
gcc guys have refused to implement the 32-bit Provides: on 64-bit
architectures and the ownership of %{_fmoddir}, both of which are
stated in the guidelines...

For now you will just have to drop the %{_isa} requirement. 
-- 
Jussi Lehtola
Fedora Project Contributor
jussilehtola fedoraproject org


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]